<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-153">Eu-153</h1>
<p>Element: Europium (Z = 63); natural abundance: 52.2 %</p>
<p>Results found: (12) [‘b80’, ‘j33’, ‘t21’, ‘j32’, ‘b71’, ‘jnd40’, ‘j4t1’, ‘j4t2’, ‘jnd50’, ‘j4t0’, ‘j22’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.24785e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.27025e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.27308e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.27084e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.24715e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.26780e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.27185e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.27253e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.28263e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.27259e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.0 % (refs), 7.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.7 %</p>
<p>jnd50: rms = 13.6 %</p>
<p>j33: rms = 20.1 %</p>
<p>b80: rms = 19.0 %</p>
<p>jnd40: rms = 20.2 %</p>
<p>j22: rms = 19.8 %</p>
<p>j311: rms = 20.5 %</p>
<p>j32: rms = 24.4 %</p>
<p>b71: rms = 20.6 %</p>
</body>
</html>
